## haskell-monoid-transformer 0.0.2

=== debian/changelog ===
haskell-monoid-transformer (0.0.2-8build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 01 Jun 2015 12:14:33 +0100

haskell-monoid-transformer (0.0.2-8build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 23 May 2015 14:32:07 +0100

haskell-monoid-transformer (0.0.2-8) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:51:48 +0200

haskell-monoid-transformer (0.0.2-7) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:11:27 +0100

haskell-monoid-transformer (0.0.2-6) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:32 +0200

haskell-monoid-transformer (0.0.2-5) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:28 +0200

haskell-monoid-transformer (0.0.2-4) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:01:35 +0200

haskell-monoid-transformer (0.0.2-3) unstable; urgency=low

  * Drop unused QuickCheck build dependencies.
  * Switch to 3.0 (quilt) source format.

 -- Clint Adams <clint@debian.org>  Wed, 22 Feb 2012 21:51:54 -0500

haskell-monoid-transformer (0.0.2-2) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Iain Lane ]
  * Standards-Version → 3.9.2, no changes required

 -- Iain Lane <laney@debian.org>  Tue, 24 May 2011 16:30:15 +0100

haskell-monoid-transformer (0.0.2-1) unstable; urgency=low

  * Initial release (Closes: 574563).

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Thu, 18 Mar 2010 20:52:45 -0430
