=== debian/control ===
Source: haskell-monoid-transformer
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Build-Depends: debhelper (>= 9), cdbs, haskell-devscripts (>= 0.9)
  , ghc
  , ghc-prof
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/monoid-transformer
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-monoid-transformer
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=haskell/haskell-monoid-transformer

Package: libghc-monoid-transformer-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Transformers for Reader and State Monoids${haskell:ShortBlurb}
 This library provides Monoid Transformers for the Reader Monoid and
 the State Monoid. There's no Monoid Transformer for the Writer Monoid
 since the Writer Monad transforms a Monoid into a Monad.
 .
 ${haskell:Blurb}

Package: libghc-monoid-transformer-prof
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Transformers for Reader and State Monoids${haskell:ShortBlurb}
 This library provides Monoid Transformers for the Reader Monoid and
 the State Monoid. There's no Monoid Transformer for the Writer Monoid
 since the Writer Monad transforms a Monoid into a Monad.
 .
 ${haskell:Blurb}

Package: libghc-monoid-transformer-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Transformers for Reader and State Monoids${haskell:ShortBlurb}
 This library provides Monoid Transformers for the Reader Monoid and
 the State Monoid. There's no Monoid Transformer for the Writer Monoid
 since the Writer Monad transforms a Monoid into a Monad.
 .
 ${haskell:Blurb}
